5.1i核心生成器-我能用5.1i软件使用我的4.1I/4.2i存储库吗?

描述

关键词:核心生成器,5.1i,4.1i,4.2i,储存库

紧迫性:标准

一般描述:
我能用5.1i软件使用我的4.1I/4.2i存储库吗?

解决方案

不——在4.1I/4.2I中创建的预先存在的库不能与5.1i软件一起使用。

正在考虑允许这种能力的增强请求。
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-30 14:49:51 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它